<template>
  <footer class="footer">
    <div class="footer__inner">
      <div class="footer__item text-center">
        <span>© 2019 Klout Kast</span>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
    
};
</script>

<style lang="scss">
    @import "./Footer.scss";
</style>